#pragma once
#include "EntityState.h"
extern const int CS_QuoteSTATENAME_HURT;
class CS_QuoteHurt :
    public EntityState
{
public:
    CS_QuoteHurt();
    void State() override;
    void ChangeStateMsg(int stateID) override;
};

